
@font-face {font-family: 'Lato'; src: url('../Lato-Regular.ttf'); }

/*-------------------------------------------------------------*/
/*                                                             */
/*                Tyylitiedosto, toukokuu  2026                */
/*                                                             */
/*                           Blogi                             */
/*                                                             */
/*-------------------------------------------------------------*/



body           { font-family: "Lato", sans-serif; font-size: 17px; margin: 0px; line-height: 1.5; background: url('../kuvat/index-kuva.jpg');
                  background-position: center bottom;
                  background-repeat: no-repeat;
                  background-size: cover; background-color: #c5c1cc;
                  }

h1, h2, h3, h4 { margin-top: 1.5em; margin-bottom: 0.5em; color: #431175; }

p, a           { margin-top: 0em; margin-bottom: 0.5em; }

a              { color: #431175; }

table          { margin-top: 1em; margin-bottom: 1.5em; border-collapse: collapse; }

td, th         { padding: 0.25em 0.6em 0.25em 0.6em; text-align: left; color: #431175; border-bottom: 1px solid #d1cddd;}

.rajaus        { max-width: 900px; margin: 0px auto 0px auto; padding: 3%; }

.blogikuva     { width: 100%; margin-top: 1em; }

.vali          { margin-top: 3em; }

a.header       { background-color: #431175; padding: 10px 15px 10px 15px; text-align: right; color: #fff; font-weight: 700; display: block;
                 text-decoration: none; }

.logo          { height: 20px; }

p.sign         { margin-top: 3em; }

p.kuvateksti   { font-size: 14px; color: #707070; }

p.kuvateksti a { color: #707070; }
